#section-location > div.module.location-module.home-position > div > .location-wrapper:after {
	background-color: transparent !important;
	opacity: 0;
	display: none;
}
#section-home_landing > div > div > div > div > div:nth-child(2) > div.landing__image-wrapper > img,
#section-home_landing > div > div > div > div > div:nth-child(3) > div.landing__image-wrapper > img,
#section-home_landing > div > div > div > div > div:nth-child(4) > div.landing__image-wrapper > img,
#section-home_landing > div > div > div > div > div:nth-child(1) > div.landing__image-wrapper > img {
	border-radius: 15px;
}

.banner-item,
.banner-item picture,
.banner-item img {
    border-radius: 15px;
    overflow: hidden;
}

.home-advantages-item__link,
.home-advantages-item__title {
    color: #ffffff;
}
#withdrawal_scope_label::before {
content: 'FONTOS:\A Amennyiben a megadott rendelésszám és az ahhoz tartozó e-mail-cím egyezik a rendszerben nyilvántartott adatokkal, a rendszer elküldi az elállási értesítő e-mailt a webáruház adminisztrátora és a vásárló részére is. Eltérés esetén a rendszer nem küld értesítő e-mailt, és a felhasználó számára nem jelenít meg visszajelzést a megadott adatok helyességéről. \A \A';
white-space: pre-wrap;
text-align: justify;
font-weight: bold;
color: #962063;
}